| DocBook: The Definitive Guide 2.0.17 (Alpha)

# orgdiv

$Revision$

$Date$

orgdiv — A division of an organization

## Synopsis

### Mixed Content Model

    orgdiv ::=
    (#PCDATA|link|olink|ulink|emphasis|trademark|replaceable|remark|
     subscript|superscript|inlinegraphic|inlinemediaobject|indexterm)*

### Attributes

Common attributes

## Description

`OrgDiv` identifies a division in an organization, such as “Chrysler” in “General Motors.”

### Processing expectations

Formatted inline. Sometimes suppressed.

### Parents

These elements contain orgdiv: `affiliation`.

### Children

The following elements occur in orgdiv: `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `replaceable`, `subscript`, `superscript`, `trademark`, `ulink`.

## See Also

`affiliation`, `corpname`, `jobtitle`, `orgname`, `shortaffil`.

## Examples

For examples, see `author`.

orderedlist |  | orgname

Copyright © 1999, 2000, 2001, 2002, 2003 O'Reilly & Associates, Inc. All rights reserved.